Default loglevel is not http now #5433

Closed
zarkone opened this Issue Jun 8, 2014 · 3 comments

Comments

Projects
None yet
5 participants

zarkone commented Jun 8, 2014

How to change documentation on everywhere to fix this?
related to http://stackoverflow.com/questions/24103439/show-requests-when-running-npm-install

Contributor

smikes commented Nov 13, 2014

The documentation has been changed to reflect the new default loglevel of "warn".

See: https://github.com/npm/npm/blob/master/doc/misc/npm-config.md#loglevel

loglevel

Default: "warn"
Member

KenanY commented Nov 13, 2014

Oh, yup, fixed by #6523!

Contributor

othiym23 commented Nov 13, 2014

Closing as resolved!

@othiym23 othiym23 closed this Nov 13, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment